.gform-theme--api, .gform-theme--foundation {
    --gf-form-gap-x: 25px;
    --gf-form-gap-y: 25px;
    --gf-field-gap-x: 12px;
	--gf-font-size-primary: 16px;
    --gf-field-gap-y: 12px;
    --gf-label-width: 30%;
    --gf-label-req-gap: 6px;
    --gf-form-footer-margin-y-start: 24px;
    --gf-form-footer-gap: 8px;
    --gf-field-date-width: 168px;
    --gf-field-time-width: 110px;
    --gf-field-list-btns-gap: 8px;
    --gf-field-list-btns-width: calc(32px + var(--gf-field-list-btns-gap) + var(--gf-field-gap-x));
    --gf-field-pg-steps-gap-y: 8px;
    --gf-field-pg-steps-gap-x: 24px;
}
.gform_validation_errors {
    padding: var(--wp--preset--spacing--small);
    border-radius: var(--wp--custom--border--radius--medium);
    background: #ff5757;
    color: var(--wp--preset--color--white);
}
.gform_validation_errors h2 {font-size: var(--wp--preset--font-size--small);}
.gform_validation_errors ol {margin: 0;padding: 0;list-style:none;}
.gform_validation_errors ol li:last-child {margin:0;}
a.gform_validation_error_link {color:inherit;}

.gfield_required {
    font-size: 14px;
    position: static;
    margin: 0;
}
.gfield_required_text {margin-left:5px;}

.gfield_label {
    display: flex;
    align-items: center;
}

.gform_button {
    background: var(--wp--preset--color--tertiary);
    color: var(--wp--preset--color--white);
}

.gform-body p, .gform-footer br, .gform-footer p {
    display: none;
}

.gform-footer {
    text-align: right;
    margin-top: 16px;
}

.validation_message {
    display: none;
}

.gfield_error input {
    border-color: #ff5757;
}


textarea.small {
    height: 150px;
}

textarea.medium {
    height: 250px;
}
textarea.large {
    height: 350px;
}


div#gform_fields_1 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px 30px
}
#field_1_13, #field_1_14 {
    grid-column: span 1;
}
#field_1_2, #field_1_3, #field_1_10 {grid-column: span 2;}
